{
  "name": "acf/buttons",
  "title": "Buttons (VDI)",
  "description": "A button or group of buttons.",
  "allowedBlocks": [ "acf/button" ],
  "category": "vdi-blocks",
  "icon": "button",
  "keywords": [
    "buttons"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "buttons.php"
  },
  "supports": {
    "align": false,
    "anchor": true,
    "color": false,
    "html": true,
    "jsx": true,
    "mode": false,
    "multiple": true
  }
}
